Subject: bug#9564: 23.3; doc of `face-list'

From: "Drew Adams" <[email-masked]>
Date: Tue, 20 Sep 2011 10:32:17 -0700

Both doc string and Elisp manual say that `face-list' returns a list of
face names.  This is incorrect or at least misleading.  A "name" value
in Emacs typically refers to a string value.  The doc should say clearly
that the list elements are face _symbols_, not face "names".

In GNU Emacs 23.3.1 (i386-mingw-nt5.1.2600)
 of 2011-03-10 on 3249CTO
Windowing system distributor `Microsoft Corp.', version 5.1.2600
configured using `configure --with-gcc (4.5) --no-opt --cflags
-Ic:/imagesupport/include'